[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: Re: Compiling with capieng enabled for smart card authentication

From: Lucas Johnson <lucas.johnson_at_nextwavesys.com>
Date: Tue, 14 Apr 2009 15:29:20 -0700 (PDT)

Thanks, I checked my PATH and realized that I still had WiX version 3 in my PATH. Changing this to WiX version 2 solved my problem for compiling version 1.5.5. And I was able to successfully get smart card authentication working building version 1.5.5.

However, I still cannot get smart card authentication to work properly for version 1.6.0 and newer with OpenSSL 0.9.8k.

Any thoughts?

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1717144

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-15 07:04:56 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.